Skip to Content
Blockhash Docs
API referenceTokens
GET
/v1/tokens/{address}/holders

The largest ERC-20 holders of a token, and how many wallets hold a positive balance of it.

Path Parameters

address*string

A 20-byte hex address.

Match^0x[0-9a-fA-F]{40}$

Query Parameters

limit?integer
Range1 <= value <= 500
Default100

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/tokens/string/holders"
{  "token": "string",  "holders": 0,  "top": [    {      "holder": "string",      "balance": "string",      "bookRole": "vault"    }  ]}